Bug 16995 - [meta-bug] C++ friend injection
[meta-bug] C++ friend injection
Status: RESOLVED FIXED
Product: gcc
Classification: Unclassified
Component: c++
4.0.0
: P2 normal
: 4.1.0
Assigned To: Not yet assigned to anyone
: meta-bug
Depends on: 1016 4403 7874 14513 15410 15453 15664 19403 19948
Blocks: 12944
  Show dependency treegraph
 
Reported: 2004-08-12 00:57 UTC by Andrew Pinski
Modified: 2005-09-12 20:12 UTC (History)
3 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2005-05-01 16:26:43


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pinski 2004-08-12 00:57:50 UTC
 
Comment 1 Ian Lance Taylor 2005-09-12 20:12:53 UTC
All known problems with C++ friend injection are now fixed, so closing this
meta-bug.